@media (max-width: 1280px) {
    #banners img {
        min-height: 420px;
    }
}

.btn-xs {
    padding: 5px 10px;
    font-size: 12px;
}

.admin-cube {
    margin-top: 10px;
}

    .admin-cube a {
        text-align: left;
        padding: 10px;
        text-decoration: none;
    }

.section-title {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 2px solid gray;
}

.logoff {
    display: block;
    padding: 0;
    font-size: 14px;
    color: gray;
}

    .logoff a {
        color: gray;
        display: block;
        padding: 5px 20px;
    }

        .logoff a:hover {
            background-color: aliceblue;
        }

/*
Slider
    --------------------------------------------------------------------  */
#search_form {
    margin-bottom: 10px;
    padding: 6px;
    border: 1px solid gray;
}

    #search_form:after {
        display: block;
        content: " ";
        clear: both;
    }

    #search_form input {
        min-width: 200px;
        float: left;
    }

#advance_search {
    background-color: #eee;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid gray;
}

    #advance_search p {
        margin-bottom: 0;
    }

    #advance_search .row {
        margin-bottom: 10px;
    }

.search-field {
    float: left;
    background-color: white;
    border: 1px inset blue;
    margin-right: 5px;
    min-width: 230px;
}

    .search-field input {
        border: none;
        max-width: 200px;
        float: left;
        padding: 5px;
        border: none;
    }

    .search-field button {
        border: none;
        background: none;
        float: left !important;
        padding: 5px;
    }

.search-links {
    padding: 6px 10px;
}

.huge {
    font-size: 30px;
}

.large {
    font-size: 20px;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
    border: 1px solid red;
    background-color: #ffeeee;
    margin-bottom: 10px;
}

    .validation-summary-errors ul {
        padding: 5px 20px;
        list-style: none;
        margin: 0;
    }

.validation-summary-valid {
    display: none;
}

.tab-content {
    padding: 10px;
    overflow: auto;
    background-color: white;
}

.card-title {
    font-size: 20px;
    margin-bottom: 0;
}

.nowrap {
    white-space: normal;
}

.center {
    text-align: center;
}

.action-column {
    text-align: center;
    white-space: nowrap;
    width: 1%;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    padding: 5px;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

.form-area {
    max-width: 1024px;
    margin: 0 auto;
}

.slidecontainer {
    width: 100%; /* Width of the outside container */
}

/* The slider itself */
.slider {
    -webkit-appearance: none; /* Override default CSS styles */
    appearance: none;
    width: 100%; /* Full-width */
    height: 30px; /* Specified height */    
    background: #d3d3d3; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

    /* Mouse-over effects */
    .slider:hover {
        opacity: 1; /* Fully shown on mouse-over */
    }
    /* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
    .slider::-webkit-slider-thumb {
        -webkit-appearance: none; /* Override default look */
        appearance: none;
        width: 25px; /* Set a specific slider handle width */
        height: 25px; /* Slider handle height */
        background: #04AA6D; /* Green background */
        cursor: pointer; /* Cursor on hover */
    }

    .slider::-moz-range-thumb {
        width: 25px; /* Set a specific slider handle width */
        height: 25px; /* Slider handle height */
        background: #04AA6D; /* Green background */
        cursor: pointer; /* Cursor on hover */
    }